## rust-astral-reqwest-middleware 0.4.2

=== debian/changelog ===
rust-astral-reqwest-middleware (0.4.2-1) unstable; urgency=medium

  * Package astral-reqwest-middleware 0.4.2 from crates.io using debcargo 2.7.11

 -- Aeliton Silva <aeliton@aeliton.com>  Sun, 07 Dec 2025 10:03:17 +0100
