=== debian/control ===
Source: rust-astral-reqwest-middleware
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-reqwest-0.12-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.106-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-tower-service-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Aeliton Silva <aeliton@aeliton.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/astral-reqwest-middleware]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/astral-reqwest-middleware
Homepage: https://github.com/TrueLayer/reqwest-middleware
X-Cargo-Crate: astral-reqwest-middleware

Package: librust-astral-reqwest-middleware-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-async-trait-0.1+default-dev (>= 0.1.51-~~),
 librust-http-1+default-dev,
 librust-reqwest-0.12+charset-dev,
 librust-reqwest-0.12+http2-dev,
 librust-reqwest-0.12+json-dev,
 librust-reqwest-0.12+multipart-dev,
 librust-reqwest-0.12+rustls-tls-dev,
 librust-reqwest-0.12-dev,
 librust-serde-1+default-dev (>= 1.0.106-~~),
 librust-thiserror-2+default-dev,
 librust-tower-service-0.3+default-dev
Provides:
 librust-astral-reqwest-middleware+charset-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware+default-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware+http2-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware+json-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware+multipart-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware+rustls-tls-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0+charset-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0+default-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0+http2-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0+json-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0+multipart-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0+rustls-tls-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4+charset-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4+default-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4+http2-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4+json-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4+multipart-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4+rustls-tls-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2+charset-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2+default-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2+http2-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2+json-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2+multipart-dev (= ${binary:Version}),
 librust-astral-reqwest-middleware-0.4.2+rustls-tls-dev (= ${binary:Version})
Description: Wrapper around reqwest to allow for client middleware chains - Rust source code
 Source code for Debianized Rust crate "astral-reqwest-middleware"
