=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/astral-reqwest-middleware
Matching-Pattern:  .*/crates/astral-reqwest-middleware/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/astral-reqwest-middleware-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
